<?xml version="1.0" encoding="UTF-8"?>
<TemplateEvent version="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="templateEvent.xsd">
  <CommonBaseEvent localInstanceId="Sample Event">
  	<sourceComponentId component="HyadesEMFCommonBaseEventv101Sample" subComponent="Component" componentIdType="Application" componentType="Eclipse_Hyades"/>
  </CommonBaseEvent>
</TemplateEvent>
